\title{Cylindrical Algebraic Decomposition \\ for Nonlinear Arithmetic Problems}
\author{Gereon Kremer}

\newcommand{\printAibYear}{2020}
\newcommand{\printAibNumber}{04}
\newcommand{\printAibMonthName}{May}

\newcommand{\printSpineTitle}{Cylindrical Algebraic Decomposition for Nonlinear Arithmetic Problems}